@charset "utf-8";

/*------------------
archive
-------------------*/
/* .news-archive {
  padding-bottom: 190px;
} */

@media screen and (max-width: 1440px) {
}

@media screen and (max-width: 1240px) {
}

@media screen and (max-width: 768px) {
  /* .news-archive {
    padding-bottom: 90px;
  } */
}

@media screen and (max-width: 480px) {
}

@media screen and (max-width: 375px) {
}
